.SubNaviBar { text-align:center;  display:inline-block; margin-top:5px; font-family:  'FuturaPT-Book',  sans-serif, Arial, Helvetica !important;   }
.SubNaviBar span:hover { color:#CCC; }
.SubNaviBar span { cursor:pointer; }
.LeftdetPanel { padding-left:15%; padding-right:15%; width:70%; display:table; }
.navstandard { padding-bottom:0px !important; }

.TransNav {  color:#FFF; background-color: rgba(0, 0, 0, 0.5); text-align:center; }
.TransNav a {  color:#FFF; text-decoration:none; }
.TransNav span { color:#FFF; padding-left:1%; padding-right:1%;  } 
.TransNav span:hover, .TransNav a:hover { color:#ccc;  }

@media only screen and (min-width: 500px)  { .TransNav {  padding-top:1%; padding-bottom:1%; } }
@media only screen and (max-width: 499px)  { .TransNav {  padding-top:2%; padding-bottom:2%; } }

.SubNaviBar  { padding-bottom:1%; }
@media only screen and (min-width: 900px)  { .SubNaviBar span { margin-left:10px; margin-right:10px;font-size:1.4vw; } }

@media only screen and (min-width: 700px) and (max-width: 899px)  { .SubNaviBar span { margin-left:10px; margin-right:10px; font-size:1.8vw; } }
@media only screen and (min-width: 500px) and (max-width: 699px)  { .SubNaviBar span { margin-left:5px; margin-right:5px; font-size:14px; } }



@media only screen and (min-width: 500px)  { .SubNaviBar { width:97%; padding-left:3%; }
.ArrangeView { display:none; }}
@media only screen and (max-width: 499px)  { .SubNaviBar { width:100%;  }  }


@media only screen and (max-width: 499px) { .propertyLink { display:none;  } .SubNaviBar span { margin-left:5px; margin-right:5px; font-size:16px; }  }




.ArrangeViewing { cursor:pointer; }

.PropertyDetails .MainImg img { width:100%; }
.PropertyDetails .MainImg img { width:100%; height:auto; } 
.PropertyDetails .PropertyKeyInfo { width:100%; padding-top:1%; display:table;  } 
.PropertyDetails .PropertyPrice { padding-left:4%; } 
.PropertyDetails .PropertyDesc { padding-right:4%; } 
.PropertyDetails .PropertyName { font-size:18px; font-weight:bold; } 
@media only screen and (max-width: 499px) { .PropertyDetails .PropertyName { padding-top:2%; }  } 



.PropertyDetails .PropertyArrange { float:left; width:50%; text-align:right; } 
.PropertyDetails .PropertyArrange a { cursor:pointer; }
.PropertyName { padding-bottom:2%; }
.ImgThumbnails { display:table; width:100%; }

@media only screen and (max-width: 699px)  {
.PropertySalesBanner  { display:none;}	
} @media only screen and (min-width: 700px)  { 
.PropertySalesBanner { width: 100%; display:table; padding-top:3%; }
.PropertySalesBannerC { position: relative; overflow:hidden; } 

.PropertySalesBanner .SalesBanner { width:100%;   opacity: 0.3; max-height:350px; height:auto; 
    filter: alpha(opacity=30);    
/*	-webkit-filter: grayscale(100%); 
    filter: grayscale(100%); */
	
	-webkit-transform:scale(1.75); 
    -moz-transform:scale(1.75); 
    -ms-transform:scale(1.75);
    -o-transform:scale(1.75); 
     transform:scale(1.75);
	
	} 
.PropertySalesBanner p { z-index: 100; position: absolute; font-size: 2.5vw; font-family: 'FuturaPT-Heavy',  sans-serif, Arial, Helvetica !important; 
  left: 0px; width:60%; padding-left:20%; text-align:center; line-height:140%; top: 30%;
}
 }
.ToView { text-align:center; background-color:#333333;  padding-right:5%; padding-left:5%; color:#FFF; }

@media only screen and (max-width: 599px)  { 
.ToView { margin-top:5%;margin-bottom:2%; padding-top:3%; padding-bottom:4%; }
}

@media only screen and (min-width: 600px)  { 
.ToView { margin-top:2%; padding-top:2%; padding-bottom:2%;   }
}
.PropertyInformation { width:100%; display:table; padding-top:3%; padding-bottom:3%; border-bottom:2px solid #999; }

@media only screen and (min-width: 600px)  { 
.PropertyInformation .PropertyInfo { float:left; width:35%; padding-right:10%; line-height:150%;}
.PropertyInformation .PropertyInfo h2 { padding-bottom:2%; }
.PropertyInformation .PropertyMap { float:left; width:55%;  height:360px;}
.PropertyInformation .SeeStreetView { padding-top:4px; float:left; width:55%;  }
.PropertyInformation .SeeStreetView span { cursor:pointer; } 
.PropertyInformation .SeeStreetView span:hover { color:#CCC; }
}

@media only screen and (max-width: 599px)  { 
.PropertyInformation .PropertyInfo { width:100%;  line-height:150%;}
.PropertyInformation .PropertyInfo h2 { padding-bottom:2%; }
.PropertyInformation .PropertyMap { float:left; width:100%;  height:250px;  margin-bottom:3%; margin-top:3%; }
.PropertyInformation .SeeStreetView { display:none; }
.PropertyInformation .DownloadInfo {  text-align:center; }
} 


.PropertyInformation .DownloadInfo { font-weight:bold;  line-height:normal !important; }


.SVContent { height:100%; }
.SVContent .b-iframe { width:100%; height:100%; } 

.FloorPlanEPC { padding-top:3%;  padding-bottom:2%; display:table; width:100%; } 


@media only screen and (min-width: 600px)  { 
.FloorPlanEPC .FloorPlan { float:left; width:45%;  } 
.FloorPlanEPC .EPCRating { float:left; width:45%; padding-left:10%;  } 
} 

@media only screen and (max-width: 599px)  { 
.FloorPlanEPC .FloorPlan { width:100%; padding-bottom:5%;  } 
.FloorPlanEPC .EPCRating {  width:100%; padding-top:4%; } 
} 


.FloorPlanEPC .FloorPlan img { width:100%; height:auto; }
.FloorPlanEPC .FLHeading { font-size:22px; } 
.FloorPlanEPC .FLTitle { font-weight:bold; padding-bottom:2%; } 



.AVPOP .PropertyName { font-weight:bold; font-size:18px; }
@media only screen and (min-width: 600px) {
.AVPOP .LeftHS, .AVPOP .RightHS { float:left; width:45%;  } 
.AVPOP .RightHS { padding-left:10%; } 
} 

@media only screen and (max-width: 599px) {
.AVPOP .LeftHS, .AVPOP .RightHS { width:100%;  } 
.AVPOP .RightHS { padding-top:5%; } 
} 



.AVPOP .AVPOPTitle { padding-top:1%;  } 
.AVPOP .AVPOPText select, .AVPOP .AVPOPText input { width:98%; background-color:#ccc; font-size:16px; padding-top:6px; padding-bottom:6px; padding-left:1%; color:#666666; border:none; }
.AVPOP .AVPOPSubmit { padding-top:9%; }
.AVPOP .AVPOPSubmit input { width:98%; background-color:#062a11; font-size:16px; padding-top:6px; padding-bottom:6px; padding-left:1%; color:#fff; border:none; cursor:pointer; }